( cd usr/bin ; rm -rf sed )
( cd usr/bin ; ln -sf /bin/sed sed )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/sed.info.gz 2>/dev/null
fi

